<!-- map section -->
  <section class="contain">
    <h3 class="section__title center">Statistik Persebaran Kebudayan Berdasarkan Wilayah</h3>
    <div class="map__box">
      <div class="map__search">
        <input type="text" class="input__radius" placeholder="Kata Pencarian">
        <button class="btn__radius btn__med btn--blue">Cari</button>
      </div>
      <div id="map"></div>
    </div>
  </section>
  <!-- end-of-map-section -->